Bug 67932 - New upstream version available.
New upstream version available.
Status: CLOSED NOTABUG
Product: Red Hat Powertools
Classification: Retired
Component: slmon (Show other bugs)
7.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Powers
http://slmon.sourceforge.net/download...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-04 09:30 EDT by Krzysztof Luks
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-04 09:30:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Krzysztof Luks 2002-07-04 09:30:26 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.0) Gecko/20020615
Debian/1.0.0-3

Description of problem:
There is new upstream version available at
http://slmon.sourceforge.net/download/slmon-0.5.10.tar.gz.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Go to http://slmon.sourceforge.net/ and see.
	

Additional info:
Comment 1 Tim Powers 2002-07-15 09:25:57 EDT
We no longer ship Powertools. We do provide security and bugfix erratas. I am
closing this as not a bug, feel free to reopen it if it falls in one of those
two errata categories.

Tim

Note You need to log in before you can comment on or make changes to this bug.